Capture transaction (GET)
This endpoint is deprecated. Use POST /capture/{transId} instead, which supports partial captures and service fee adjustments.
Capture an authorized transaction to complete the transaction and move funds from the customer to merchant account.
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Amount to be captured. The amount can’t be greater the original total amount of the transaction. 0 captures the total amount authorized in the transaction. Partial captures aren’t supported.
ReferenceId for the transaction (PaymentId).
Response
Code for the response. Learn more in API Response Codes.
Field not in use on this endpoint. It always returns 0.
Boolean indicating whether the operation was successful. A true value
indicates success. A false value indicates failure.
Response text for operation: ‘Success’ or ‘Declined’.